Subject: [anonsec] Re: Bare RSA keys instead of self-signed certs

From: mcr at sandelman.ottawa.on.ca (Michael Richardson)
Date: Sun Dec 26 09:52:59 2004

-----BEGIN PGP SIGNED MESSAGE-----

>>>>> "Nicolas" == Nicolas Williams <[email-masked]> writes:
    >> As the maintainer of one, I can tell you that pre-exchanged bare RSA
    >> keys is a major godsend. In teaching students how to do this, they
    >> rapidly realize how easy it is to set up systems this way.

    Nicolas> Does your implementation do this with IKEv1?

  Raw RSA keys in CERT payloads in IKEv1?
  Not in publically available code. The only reason it didn't get off my desk
was time pressure.

- -- 
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [